Skip to main content
`Ctrl`+`K`

# EPSSetBV

Associates a basis vectors object to the eigensolver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSSetBV(EPS eps,BV V)

Collective

## Input Parameters

- eps - the linear eigensolver context

- V - the basis vectors object

## See Also

EPS: Eigenvalue Problem Solver, `EPSGetBV()`

## Level

advanced

## Location

src/eps/interface/epsbasic.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages